How to install librdf-ruby on Debian 9 (Stretch)